# Svc_Conf_Tokens.h File Reference

This graph shows which files directly or indirectly include this file:

## Defines

#define | ACE_DYNAMIC 257
#define | ACE_STATIC 258
#define | ACE_SUSPEND 259
#define | ACE_RESUME 260
#define | ACE_REMOVE 261
#define | ACE_USTREAM 262
#define | ACE_MODULE_T 263
#define | ACE_STREAM_T 264
#define | ACE_SVC_OBJ_T 265
#define | ACE_ACTIVE 266
#define | ACE_INACTIVE 267
#define | ACE_PATHNAME 268
#define | ACE_IDENT 269
#define | ACE_STRING 270

## Define Documentation

#define ACE_ACTIVE 266

#define ACE_DYNAMIC 257

#define ACE_IDENT 269

#define ACE_INACTIVE 267

#define ACE_MODULE_T 263

#define ACE_PATHNAME 268

#define ACE_REMOVE 261

#define ACE_RESUME 260

#define ACE_STATIC 258

#define ACE_STREAM_T 264

#define ACE_STRING 270

#define ACE_SUSPEND 259

#define ACE_SVC_OBJ_T 265

#define ACE_USTREAM 262